/*******************************************************************************
* File Name: LAMP7.h  
* Version 2.20
*
* Description:
*  This file contains the Alias definitions for Per-Pin APIs in cypins.h. 
*  Information on using these APIs can be found in the System Reference Guide.
*
* Note:
*
********************************************************************************
* Copyright 2008-2015, Cypress Semiconductor Corporation.  All rights reserved.
* You may use this file only in accordance with the license, terms, conditions, 
* disclaimers, and limitations in the end user license agreement accompanying 
* the software package with which this file was provided.
*******************************************************************************/

#if !defined(CY_PINS_LAMP7_ALIASES_H) /* Pins LAMP7_ALIASES_H */
#define CY_PINS_LAMP7_ALIASES_H

#include "cytypes.h"
#include "cyfitter.h"
#include "cypins.h"


/***************************************
*              Constants        
***************************************/
#define LAMP7_0			(LAMP7__0__PC)
#define LAMP7_0_PS		(LAMP7__0__PS)
#define LAMP7_0_PC		(LAMP7__0__PC)
#define LAMP7_0_DR		(LAMP7__0__DR)
#define LAMP7_0_SHIFT	(LAMP7__0__SHIFT)
#define LAMP7_0_INTR	((uint16)((uint16)0x0003u << (LAMP7__0__SHIFT*2u)))

#define LAMP7_INTR_ALL	 ((uint16)(LAMP7_0_INTR))


#endif /* End Pins LAMP7_ALIASES_H */


/* [] END OF FILE */
